{
  "outdir" : "/esarchive/scratch/C3S512/cds_downloads/data/",
  "logdir" : "/esarchive/scratch/C3S512/cds_downloads/logs/",
  "formsdir" : "/esarchive/scratch/C3S512/cds_downloads/c3s_repos",
  "credentials" : "/data/joan/cred.json",
  "dqc_conf_dir": "/data/joan/c3s512-wp1-datachecker/dqc_wrapper/QAR_dqc/conf/",
  "dqc_db_file": "/data/joan/c3s512-wp1-datachecker/dqc_workflow/database/dqc_workflow.db"
}
